mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MaxWordLength

## Name

MaxWordLength -- defines maximal word length

`indexer.conf`

`search.htm`

## Synopsis

MaxWordLength {length}

## Description

MaxWordLength defines maximum word length.

The default value is `32`.

## Examples

    MaxWordLength 64

## See also

MaxDocSize, MinWordLength, Section.

Prev | Home | Next
MaxNetErrors | Up | Mime